/*******************************************************************************
 * SeqAct_SetWorldAttractorParam generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class SeqAct_SetWorldAttractorParam extends SequenceAction
    native(Sequence)
    hidecategories(Object);

var() array<WorldAttractor> Attractor;
var bool bEnabledField;
var bool bFalloffTypeField;
var bool bFalloffExponentField;
var bool bRangeField;
var bool bStrengthField;
var() bool bEnabled;
var() WorldAttractor.EWorldAttractorFalloffType FalloffType;
var() RawDistributionFloat FalloffExponent;
var() RawDistributionFloat Range;
var() RawDistributionFloat Strength;

defaultproperties
{
    bEnabled=true
    FalloffExponent=Distribution=DistributionFloatConstant'Default__SeqAct_SetWorldAttractorParam.DistributionFalloffExponent',Type=0,Op=1,LookupTableNumElements=1,LookupTableChunkSize=1,LookupTable=/* Array type was not detected. */,
/* Exception thrown while deserializing FalloffExponent
System.ArgumentException: Der angeforderte Wert "*" konnte nicht gefunden werden.
   bei System.Enum.TryParseEnum(Type enumType, String value, Boolean ignoreCase, EnumResult& parseResult)
   bei System.Enum.Parse(Type enumType, String value, Boolean ignoreCase)
   bei UELib.Core.UDefaultProperty.Deserialize()
   bei UELib.Core.UDefaultProperty.DeserializeDefaultPropertyValue(PropertyType type, DeserializeFlags& deserializeFlags) */
    Range=Distribution=DistributionFloatConstant'Default__SeqAct_SetWorldAttractorParam.DistributionRange',Type=0,Op=1,LookupTableNumElements=1,LookupTableChunkSize=1,LookupTable=/* Array type was not detected. */,
/* Exception thrown while deserializing Range
System.ArgumentException: Der angeforderte Wert "*" konnte nicht gefunden werden.
   bei System.Enum.TryParseEnum(Type enumType, String value, Boolean ignoreCase, EnumResult& parseResult)
   bei System.Enum.Parse(Type enumType, String value, Boolean ignoreCase)
   bei UELib.Core.UDefaultProperty.Deserialize()
   bei UELib.Core.UDefaultProperty.DeserializeDefaultPropertyValue(PropertyType type, DeserializeFlags& deserializeFlags) */
    Strength=Distribution=DistributionFloatConstant'Default__SeqAct_SetWorldAttractorParam.DistributionStrength',Type=0,Op=1,LookupTableNumElements=1,LookupTableChunkSize=1,LookupTable=/* Array type was not detected. */,
/* Exception thrown while deserializing Strength
System.ArgumentException: Der angeforderte Wert "*" konnte nicht gefunden werden.
   bei System.Enum.TryParseEnum(Type enumType, String value, Boolean ignoreCase, EnumResult& parseResult)
   bei System.Enum.Parse(Type enumType, String value, Boolean ignoreCase)
   bei UELib.Core.UDefaultProperty.Deserialize()
   bei UELib.Core.UDefaultProperty.DeserializeDefaultPropertyValue(PropertyType type, DeserializeFlags& deserializeFlags) */
    ObjName="Set World Attractor Param"
}